local fn = _gn(0x8B1E8E35A6E814EA)
--- duration in seconds, -1.0 = forever
function Global.SetPedCombatStyleMod(ped, combatStyleModHash, duration)
	return _in2(fn, ped, _ch(combatStyleModHash), duration)
end
